Page MenuHomePhabricator

Investigate copyright status of PLY format
Closed, ResolvedPublic

Description

Whether PLY https://en.wikipedia.org/wiki/PLY_(file_format) is an "open format" (i.e. compatible with publication and redistribution under open licenses without restriction) isn't clear.

It is unclear whether the format is subject to patents.

We need to answer whether the format can be freely used on Wikimedia Commons in the same manner we do for all the formats we currently support.

Event Timeline

Restricted Application added subscribers: Poyekhali, JEumerus, Aklapper. · View Herald TranscriptSep 13 2016, 10:15 AM
Gilles removed Gilles as the assignee of this task.Sep 14 2016, 8:56 AM

Hi, we have done some research on this matter and it appears PLY is an open file format. Please contact me about other considerations if you are interested in having commons support this file format.

@ZhouZ thanks very much for your answer to this and the OBJ task, we will be in touch :)

MarkTraceur closed this task as Resolved.Jan 30 2017, 9:10 PM
MarkTraceur claimed this task.